## haskell-js-flot 0.8.3

=== debian/changelog ===
haskell-js-flot (0.8.3-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:41 -0500

haskell-js-flot (0.8.3-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:02 +0200

haskell-js-flot (0.8.3-2) unstable; urgency=medium

  * Rebuild with newer haskell-devscripts

 -- Joachim Breitner <nomeata@debian.org>  Sat, 13 Jun 2015 16:02:37 +0200

haskell-js-flot (0.8.3-1) unstable; urgency=low

  * Initial release. (Closes: #787185)

 -- Iustin Pop <iustin@debian.org>  Sun, 31 May 2015 22:51:04 +0200
